HSPポータル
サイトマップ お問い合わせ


HSPTV!掲示板


未解決 解決 停止 削除要請

2014
0806
名無しopengl 2.03解決


名無し

リンク

2014/8/6(Wed) 13:40:10|NO.63477

hgimg4はopengl 2.0がないと動作しないのですか?



この記事に返信する


mirage17

リンク

2014/8/6(Wed) 15:09:08|NO.63479

HGIMG4 REFERENCE MANUALによると、
HGIMG4は、Windows2000以降で、OpenGLバージョン3.1以上が
インストールされた環境で動作します。との事。
HGIMG4 developmentによると、
当面の動作プラットフォームは、Microsoft Windows7(x32,x64)
以降となります。との事です。



名無し

リンク

2014/8/6(Wed) 17:31:33|NO.63488

そうなんですか…
私のパソコンでは動作しなさそうですね。
パソコンの買い替えを検討して見ます。
ありがとうございました。



名無し

リンク

2014/8/6(Wed) 17:31:46|NO.63489

解決



ONION software Copyright 1997-2021(c) All rights reserved.